2021-09-29 08:25 (수)
BIND DNS에 서비스 거부 취약점 주의…버전 업 필수
상태바
BIND DNS에 서비스 거부 취약점 주의…버전 업 필수
  • 길민권 기자
  • 승인 2021.08.25 12:31
이 기사를 공유합니다

출처=ISC

ISC(Internet Systems Consortium)는 BIND DNS에서 서비스 거부를 유발하는 취약점을 해결한 보안 업데이트를 발표했다.

영향받는 버전의 사용자는 서비스 거부 피해가 발생할 수 있기 때문에, 신속히 버전 업그레이드를 적용해야 한다.

이번 취약점은 BIND DNS에서 특수하게 조작된 패킷을 수신할 때 발생하는 서비스 거부 취약점(CVE-2021-25218)이다.

★정보보안 대표 미디어 데일리시큐!★